# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-26 18:07+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kig/kig.desktop:2
msgid "Kig"
msgstr ""

#. GenericName
#: kig/kig.desktop:3
msgid "Interactive Geometry"
msgstr "Interaktiv geometri"

#. Comment
#: kig/kig.desktop:4
msgid "Explore Geometric Constructions"
msgstr "Udforsk geometriske konstruktioner"

#. Name
#: kig/kig_part.desktop:2
msgid "KigPart"
msgstr ""
